/* ===========================
   About Page
=========================== */
.about-container {
    text-align: center;
    padding: 60px 10%;
}

.about-text {
    max-width: 800px;
    margin: auto;
}

.intro-p {
    font-size: 1.4rem;
    color: var(--primary-color);
    margin-bottom: 25px;
    font-weight: bold;
}

.bio-details {
    font-size: 1.2rem;
    color: #555;
}

.achievements-list {
    list-style: none;
    padding: 0;
    margin-top: 25px;
    display: inline-block;
    text-align: right;
}

.achievements-list li {
    margin-bottom: 10px;
}

.signature {
    margin-top: 40px;
    font-style: italic;
}

.name-sig {
    font-weight: 900;
    color: var(--accent-color);
    font-size: 1.3rem;
}